html, body {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #000000;
  font: 0.9em Verdana, Arial, Helvetica, sans-serif;
}

img {
  border: none;
}

#header {
  margin: 0px auto 0px auto;
  padding: 0px 0px 0px 0px;
  width: 700px;
  text-align: center;
}
#header h1 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#content {
  border-top: 1px solid #000000;
  clear: both;
  border: none;
  margin: 0px auto 0px auto;
  padding: 0px 0px 0px 0px;
  width: 790px;
  background: #FFFFFF url('/images/smborder-left.jpg') repeat-y top left;
}
#content2 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: url('/images/border-right.jpg') repeat-y top right;
}
#content3 {
  margin: 0px 0px 0px 0px;
  padding: 5px 10px 0px 10px;
  background:  url('/images/whitenotesbg.jpg') repeat-y top center;
}
#content3 a:link, #content3 a:visited {
  text-decoration: none;
  color: #0000AA;
}
#content3 a:hover, #content3 a:active {
  text-decoration: none;
  color: #AA0000;
}
#content3 h1, #content3 h2, #content3 h3 {
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  /* border-bottom: 1px solid #000000; */
}
#content3 h4, #content3 h5 {
  margin: 10px 0px 0px 5px;
  padding: 0px 0px 0px 5px;
  border-bottom: 1px solid #000000;
}
#content3 p {
  margin: 0px 5px 5px 5px;
  padding: 0px 5px 5px 5px;
}
#content3 .right {
  text-align: right;
}
#content3 h1.center, #content3 h2.center, #content3 h3.center, #content3 h4.center, #content3 h5.center, #content3 p.center {
  text-align: center;
}
#content3 #awdlogo {
  text-align: right;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  border: none;
}
#content3 #awdlogo a {
  border: none;
}
#content3 #playersWanted{
  margin: 10px 10px 10px 10px;
  border: 1px solid #AA0000;
  padding: 5px 5px 5px 5px;
  font-weight: bold;
  text-align: center;
}

#ifsgroup {
  float: right;
  padding: 5px 5px 5px 5px;
  margin-left: 5px;
  border-left: 1px solid #000000;
  border-bottom: 1px solid #000000;
  background: #FFFFFF;
}
#fright {
  float: right;
  margin-left: 10px;
}
#fleft {
  float: left;
  margin-right: 10px;
}
#clear {
  clear: both;
}

#footer {
  margin: 10px auto 10px auto;
  padding: 0px 0px 0px 0px;
  color: #FFFFFF;
  text-align: center;
  width: 700px;
}
#footer p {
  margin: 0px;
  padding: 0px;
}
#footer .designed {
  margin: 0px;
  padding: 0px;
  color: #333333;
}
#footer .designed a:link, #footer .designed a:visited {
  color: #333333;
  text-decoration: none;
}
#footer .designed a:hover, #footer .designed a:active {
  color: #555555;
  border-bottom: 1px solid #777777;
}



#nav {
  margin: 0px auto 0px auto;
  padding: 0px 0px 0px 0px;
  width: 810px;
}

/* Many thanks to CSSPlay: http://www.cssplay.co.uk/menus/sliding_doors.html */
#menu {
  float:left;
  width:100%;
}
#menu ul {
  margin:0;
  padding:10px 10px 0;
  list-style:none;
}

#menu li {
  float:left;
  background:url("/images/menu/right_both.gif") no-repeat right top;
  margin:0 0 0 9px;
  padding:0;
}
#menu a {
  float:left;
  display:block;
  position:relative;
  left:-9px;
  margin-right:-9px;
  width:.1em;
  background:url("/images/menu/left_both.gif") no-repeat left top;
  padding: 5px 15px 5px 15px;
  text-decoration:none;
  font-weight:bold;
  color:#996633;
 }
#menu > ul a {width:auto;}
/* Commented Backslash Hack hides rule from IE5-Mac */
#menu a {float:none;}
/* End IE5-Mac hack */
#menu a:hover {
  color:#333;
}
#menu li.sel {
  background-position:100% -150px;
  }
#menu li.sel a {
  background-position:0 -150px;
  padding-bottom:6px;
  color:#333;
}
  /* not for IE5.x or IE6 */
#menu li:hover, 
#menu li:hover a {
  background-position:100% -150px;
  color:#333;
}
#menu li:hover a {
  background-position:0 -150px;
}

/* Gallery CSS - not tested on older browsers */
div.img1 {
	margin: 0px;
	padding: 0px;
	height: 244px;
	width: 780px;
	float: left;
	text-align: center;
	overflow: hidden;
}

div.img2 {
	margin: 0px;
	padding: 0px;
	height: 244px;
	width: 390px;
	float: left;
	text-align: center;
	overflow: hidden;
}

div.img3 {
	margin: 0px;
	padding: 0px;
	height: 244px;
	width: 260px;
	float: left;
	text-align: center;
	overflow: hidden;
}

div.img4 {
	margin: 0px;
	padding: 0px;
	height: 244px;
	width: 195px;
	float: left;
	text-align: center;
	overflow: hidden;
}

div.img1 img, div.img2 img, div.img3 img, div.img4 img {
	display: inline;
	margin: 2px;
	border: 1px solid #ffffff;
	height: 240px;
	align: center;
}

.end_gallery{
	clear: both;
}